?package(emma):needs="X11" \
	section="Applications/Data Management" \
	title="emma" \
	hints="Gnome" \
	command="/usr/bin/Emma" \
	icon="/usr/share/pixmaps/emma.xpm" \
	longtitle="emma - MySQL managing assistant"

